body {
  margin: 10px auto;
  font-size: 85%;
  background-color: #6DA2D6; }

a, a:link, a:visited, a:active {
  color: #26387C;
  text-decoration: underline; }

a:hover {
  color: #6DA2D6;
  text-decoration: none; }

h1 {
  color: #26387C;
  font-size: 1.75em;
  margin-bottom: 1em; }

h2 {
  font-size: 1.25em;
  line-height: 1.25em;
  color: #6DA2D6; }

h3 {
  font-weight: bold;
  font-size: 1.25em; }

hr {
  background: #6DA2D6;
  color: #6DA2D6;
  height: 2px; }

.fb-like {
  margin-bottom: 0;
  margin-left: 15px; }

#header {
  height: 250px;
  background-image: url(head.jpg);
  background-repeat: no-repeat;
  background-position: center bottom; }

#facebook_fan_button {
  color: #fff; }

#shadowmiddle {
  background-image: url(shadowmiddle.gif);
  background-repeat: repeat-y;
  background-position: center top; }

#maincopy {
  margin: 0 15px 5px 15px;
  padding: 0 1.5em 3em 1.5em;
  background-image: url(ilccorner.gif);
  background-repeat: no-repeat;
  background-position: right bottom; }

#maincopy ul {
  list-style-image: url(bullet.gif);
  padding-left: 20px; }

#maincopy ol {
  padding-left: 20px; }

#keyinfo {
  float: right;
  width: 150px;
  background: #6DA2D6;
  margin: 0 0 .75em 1.5em;
  padding: 1.5em;
  color: #fff; }

#keyinfo ul {
  list-style-image: url(whitebullet.gif);
  padding-left: 0; }

#keyinfo h3 {
  color: #fff; }

.pic_right {
  float: right;
  margin: 0 0 .75em 1.5em;
  border-top: 2px solid #6DA2D6;
  border-bottom: 2px solid #6DA2D6; }

.pic_left {
  float: left;
  margin: 0 1.5em .75em 0;
  border-top: 2px solid #6DA2D6;
  border-bottom: 2px solid #6DA2D6; }

.doctor h3 {
  color: #fff; }

ul#nav {
  background-image: url(navbg.gif);
  margin: 0 15px 0 15px; }

ul#nav li {
  float: left;
  list-style-type: none;
  display: inline; }

ul#nav li a {
  height: 70px;
  display: block;
  text-indent: -9999px;
  outline: none; }

li#nav-home a, li#nav-about-us a, li#nav-new-patients a, li#nav-news-and-events a, li#nav-resources a, li#nav-faq a, li#nav-contact-us a {
  background-image: url(navbg.gif); }

li#nav-home a {
  background-position: 0 0;
  width: 95px;
  left: 0; }

li#nav-home a:hover {
  background-position: 0 -70px; }

body#page-home li#nav-home a {
  background-position: 0 -70px; }

li#nav-about-us a {
  background-position: -95px 0;
  width: 90px;
  left: 95px; }

li#nav-about-us a:hover {
  background-position: -95px -70px; }

body#page-about-us li#nav-about-us a {
  background-position: -95px -70px; }

li#nav-new-patients a {
  background-position: -185px 0;
  width: 120px;
  left: 185px; }

li#nav-new-patients a:hover {
  background-position: -185px -70px; }

body#page-new-patients li#nav-new-patients a {
  background-position: -185px -70px; }

li#nav-news-and-events a {
  background-position: -305px 0;
  width: 125px;
  left: 305px; }

li#nav-news-and-events a:hover {
  background-position: -305px -70px; }

body#page-news-and-events li#nav-news-and-events a {
  background-position: -305px -70px; }

li#nav-resources a {
  background-position: -430px 0;
  width: 105px;
  left: 430px; }

li#nav-resources a:hover {
  background-position: -430px -70px; }

body#page-resources li#nav-resources a {
  background-position: -430px -70px; }

li#nav-faq a {
  background-position: -535px 0;
  width: 60px;
  left: 535px; }

li#nav-faq a:hover {
  background-position: -535px -70px; }

body#page-faq li#nav-faq a {
  background-position: -535px -70px; }

li#nav-contact-us a {
  background-position: -595px 0;
  width: 125px;
  left: 595px; }

li#nav-contact-us a:hover {
  background-position: -595px -70px; }

body#page-contact-us li#nav-contact-us a {
  background-position: -595px -70px; }

/*  
Measurements for the nav image replacement:

  The distance from the top to the...
  
  initial state = 0
  rollover state = 70px
  selected state = 70px

  The distance from the far-left to the...
  
  HOME button = 0
  ABOUT US button = 95px
  NEW PATIENTS button = 185px
  NEWS & EVENTS button = 305px
  RESOURCES button = 430px
  FAQ button = 535px
  CONTACT US button = 595px


  The width of the...
  
  HOME button = 95px
  ABOUT US button = 90px
  NEW PATIENTS button = 120px
  NEWS & EVENTS button = 125px
  RESOURCES button = 105px
  FAQ button = 60px
  CONTACT US button = 125px
*/
#bottomnav {
  background-image: url(shadowmiddle.gif);
  background-repeat: repeat-y;
  background-position: center top; }

#bottomnav .container {
  background-color: #26387C;
  width: 720px;
  padding: .3em 0;
  text-align: center;
  color: #fff;
  word-spacing: .1em; }

#bottomnav a, #bottomnav a:link, #bottomnav a:visited, #bottomnav a:active {
  font-size: 95%;
  color: #fff;
  text-decoration: none; }

#bottomnav a:hover {
  text-decoration: underline; }

#shadowbottom {
  background-image: url(shadowbottom.gif);
  background-repeat: no-repeat;
  background-position: center top;
  padding: 1.5em;
  color: #FFFFFF;
  font-size: 90%; }

#shadowbottom #fwe {
  height: 125px;
  width: 117px;
  float: right;
  margin-right: 1em; }

#shadowbottom p {
  float: left;
  margin-left: .625em; }

#shadowbottom a, #shadowbottom a:link, #shadowbottom a:visited, #shadowbottom a:active {
  color: #fff; }

#contactprimary {
  text-align: left;
  vertical-align: top;
  width: 312px;
  float: left;
  padding-right: 20px;
  border-right-width: .1em;
  border-right-style: solid;
  border-right-color: #6DA2D6; }

#contactsecondary {
  text-align: left;
  vertical-align: top;
  float: left;
  padding-left: 20px; }

#map {
  border: 2px solid #6DA2D6;
  text-align: left;
  vertical-align: top; }

#new-inquiries-listing ol {
  margin-left: 0;
  padding-left: 0; }

fieldset {
  background-color: #FFF;
  padding: 0;
  border: 0;
  margin: 0; }

textarea {
  width: 270px; }

.string input {
  width: 270px; }
